{
	"parent":"betterend:aeternium_plate",
	"display":{
		"icon":{
			"item":"betterend:aeternium_chestplate",
			"nbt":"{
				Damage:0
			}"
		},
		"title":{
			"translate":"advancements.betterend.aeternium_armor.title"
		},
		"description":{
			"translate":"advancements.betterend.aeternium_armor.description"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"rewards":{
		"experience":500
	},
	"criteria":{
		"got_aeternium_boots":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:aeternium_boots"
					]
				}]
			}
		},
		"got_aeternium_chestplate":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:aeternium_chestplate"
					]
				}]
			}
		},
		"got_aeternium_helmet":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:aeternium_helmet"
					]
				}]
			}
		},
		"got_aeternium_leggings":{
			"trigger":"minecraft:inventory_changed",
			"conditions":{
				"items":[{
					"items":[
						"betterend:aeternium_leggings"
					]
				}]
			}
		}
	},
	"requirements":[
		[
			"got_aeternium_helmet"
		],
		[
			"got_aeternium_chestplate"
		],
		[
			"got_aeternium_leggings"
		],
		[
			"got_aeternium_boots"
		]
	],
	"sends_telemetry_event":false
}